<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!DOCTYPE phrases SYSTEM "entities.dtd">
                                                                                           
<epp:phrases xmlns="http://www.w3.org/1999/xhtml" xmlns:epp="http://eprints.org/ep3/phrase" xmlns:epc="http://eprints.org/ep3/control">


    <!-- Link to download stats for an individual eprint's abstract page. -->
    <epp:phrase id="abstract/stats_link:link_text">detailed download statistics</epp:phrase>

    <epp:phrase id="abstract/stats_link:prefix">View </epp:phrase>

    <epp:phrase id="abstract/stats_link:suffix"> for this eprint.</epp:phrase>


    <!-- Phrase for the usage survey. -->
    <epp:phrase id="abstract/survey_advert"><div style="float:right;width:180px;background-color:#FFCC66;padding-left:15px;margin-top:15px;"><p>Our repository seems to be wildly popular and we would like to find out why. If you would like to help, <a href="phpsurveyor/index.php?sid=1&amp;newtest=Y">please complete our survey</a>!</p></div></epp:phrase>

</epp:phrases>
